#header_SP {
    position: static !important;
}

/*=====================モーダル======================*/
.modal_wrap {
    position: fixed;
    z-index: 999999999999;
    top: 0;
    display: none;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .88);
}

.modal_inner {
    padding: 20px;
    width: 100%;
    height: 100%;
}

.modal {
    position: relative;
    line-height: 1;
    max-width: 1000px;
    margin: 8% auto 0;
}

#openmodal #top {
    overflow: scroll;
    height: 600px;
}

#openmodal .close {
    position: absolute;
    right: 0;
    top: -36px;
    cursor: pointer;
    transition: .5s all ease;
}

.modal img {
    width: 100%;
}

.modal .banner {
    max-width: 1000px;
}

@media screen and (max-width: 640px) {
    .modal_inner {
        height: auto;
        padding: 0;
        margin: 0;
    }

    .modal {
        margin: 20% 3% 0;
    }

    #openmodal .text {
        position: absolute;
        bottom: 3%;
        font-size: 14px;
        text-align: center;
        margin: 20px auto 0;
    }
    #openmodal #top {
        overflow: scroll;
        height: 140vw;
    }
}

/*=====================モーダル======================*/

section {
    font-family: "YakuhanMin", "Yu Mincho", "YuMincho", "Noto Serif JP", serif;
}

section#main_visual {
  overflow: hidden;
  width: 100%;
  position: relative;
}
section#main_visual .body {
  overflow: hidden;
  width: 100%;
  position: relative;
}

section#main_visual .visual {
  opacity: 0;
  width: 100%;
  background: #000;
  transition: all 1500ms 0s ease;
}
section#main_visual .visual * {
  position: absolute;
  top: -3%;
  left: 0;
  width: 100%;
  opacity: 0;
}
section#main_visual .visual.transform {
  opacity: 1;
}
section#main_visual .visual.transform * {
  opacity: 1;
}
section#main_visual .base {
  position: static;
}

section#main_visual .s1.transform {
  z-index: 10;
}
section#main_visual .s2.transform {
  z-index: 11;
}
section#main_visual .s3.transform {
  z-index: 12;
}
section#main_visual .s4.transform {
  z-index: 13;
}
section#main_visual .s5.transform {
  z-index: 14;
}
section#main_visual .s6.transform {
  z-index: 15;
}
section#main_visual .s7.transform {
  z-index: 16;
}
section#main_visual .s8.transform {
  z-index: 17;
}


section#main_visual .s1 .logo {
  width: 26%;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  transition: all 1500ms 0s ease;
  opacity: 0;
}
section#main_visual .s1.transform .logo {
  opacity: 1;
}

section#main_visual .visual .bg {
  transition: all 1000ms 0s ease;
  transform: translateX(-5%);
}
section#main_visual .visual.transform .bg {
  animation: 10s 0s bgMove ;
}
@keyframes bgMove {
  0% {
    transform: translateX(-5%);
  }
  40% {
    transform: translateX(-5%);
  }
  100% {
    transform: translateX(0);
  }
}

section#main_visual .visual .cover {
  transition: all 5000ms 2.5s ease;
  background: rgba(0,0,0,0.6);
  width: 100%;
  height: 100%;
  top: 0;
}
section#main_visual .visual .photo {
  transition: all 1500ms 3s ease;
}
section#main_visual .visual .type {
  transition: all 1500ms 4.5s ease;
}
section#main_visual .visual .txt {
  transition: all 1500ms 5.5s ease;
}
section#main_visual .visual .style {
  transition: all 1500ms 6.5s ease;
}

section#main_visual .s7 .copy {
  transition: all 1500ms 0.5s ease;
}

section#main_visual .s8 .type1,
section#main_visual .s8 .type2,
section#main_visual .s8 .type3,
section#main_visual .s8 .type4,
section#main_visual .s8 .type5 {
  opacity: 0;
}
section#main_visual .s8.transform .type1,
section#main_visual .s8.transform .type2,
section#main_visual .s8.transform .type3,
section#main_visual .s8.transform .type4,
section#main_visual .s8.transform .type5 {
  opacity: 1;
}
section#main_visual .s8 .type1 {
  transition: all 1500ms 0.1s ease;
}
section#main_visual .s8 .type2 {
  transition: all 1500ms 1.1s ease;
}
section#main_visual .s8 .type3 {
  transition: all 1500ms 2.1s ease;
}
section#main_visual .s8 .type4 {
  transition: all 1500ms 3.1s ease;
}
section#main_visual .s8 .type5 {
  transition: all 1500ms 4.1s ease;
}
section#main_visual .s8 .copy {
  /* transition: all 1500ms 5.5s ease; */
  transition: all 1500ms 4.5s ease;
}

section#main_visual .skip {
  width: 80px;
  position: absolute;
  top: auto;
  bottom: 10px;
  left: 10px;
  background: #fff;
  box-sizing: border-box;
  padding: 10px;
  opacity: 1;
  z-index: 20;
}


@media screen and (max-width: 640px) {
  section#main_visual .skip {
    width: 40px;
    bottom: 5px;
    left: 5px;
    padding: 5px;
  }
}



section#contents {
    background-color: #E7E7E7;
    padding: 0 3%;
}

section#contents .container {
    padding: 20px 0 100px;
    max-width: 1280px;
    margin: 0 auto;
}

section#contents .corona_info {
    max-width: 1280px;
    margin: 0 auto;
}

section#contents .corona_info p {
    font-size: 20px;
    color: #630007;
    text-align: center;
}

section#contents .corona_info .link {
    width: 100%;
    margin: 10px auto 0;
    padding: 10px 0;
    text-align: center;
    border: solid 1px #630007;
    background-color: #FFFFFF;
}

section#contents .corona_info .link a {
    font-size: 16px;
    color: #630007;
}

@media screen and (max-width: 640px) {
    section#contents .corona_info .link a {
        font-size: 13px;
    }

    section#contents .container {
        padding: 1px 0 20px 0;
    }
}

section#contents .links {
    margin: 50px auto 0;
    width: 100%;
    overflow: hidden;
}
@media screen and (max-width: 640px) {
  section#contents .links {
      margin: 30px auto 0;
  }
}

section#contents .links .click {
    position: absolute;
    bottom: 9px;
    right: 9px;
    width: 90px;
    transition: 0.5s ease-out;
}

section#contents .links .click.fire {
    position: absolute;
    transform: translate(9px, 9px);
    transition: 0.5s ease-out;
}

section#contents .links .bg {
    width: 100%;
    transform: scale(1, 1);
    transition: transform 0.5s ease-out;
}

section#contents .links .bg.fire {
    transform: scale(1.1, 1.1);
    transition: transform 0.5s ease-out;
}

section#contents .links > div {
    position: relative;
    overflow: hidden;
}

section#contents .links .merit {
    float: left;
    width: 66.6%;
}

section#contents .links .merit .text {
    position: absolute;
    width: 55%;
    top: 5%;
    left: 5%;
}

section#contents .links .access {
    float: right;
    width: 33.4%;
}

section#contents .links .access .text {
    position: absolute;
    width: 60%;
    top: 5%;
    left: 5%;
}

section#contents .col2 {
    width: 100%;
    overflow: hidden;
}

section#contents .col2 .block:nth-child(1) {
    float: left;
    width: 33.6%;
}

section#contents .col2 .block:nth-child(2) {
    float: left;
    width: 66.4%;
}

section#contents .links .col2 .block .location {
    width: 100%;
    overflow: hidden;
    position: relative;
}

section#contents .links .col2 .block .location .text {
    position: absolute;
    width: 90%;
    top: 3%;
    left: 5%;
}

section#contents .links .col2 .block .location_2,
section#contents .links .col2 .block .location_3 {
    float: left;
    width: 50%;
    overflow: hidden;
    position: relative;
}

section#contents .links .col2 .block .location_2 .text {
    position: absolute;
    width: 50%;
    top: 3%;
    left: 5%;
}

section#contents .links .col2 .block .location_3 .text {
    position: absolute;
    width: 80%;
    top: 3%;
    left: 5%;
}

section#contents .links .col2 .block .plan {
    width: 100%;
    overflow: hidden;
    position: relative;
}

section#contents .links .col2 .block .plan .text {
    position: absolute;
    width: 70%;
    top: 3%;
    left: 5%;
}

section#contents .links .plan_2,
section#contents .links .location_4,
section#contents .links .location_5 {
    float: left;
    width: 33.3333%;
}

section#contents .links .plan_2 .text {
    position: absolute;
    width: 70%;
    top: 3%;
    left: 5%;
}

section#contents .links .location_4 .text {
    position: absolute;
    width: 80%;
    top: 3%;
    left: 5%;
}

section#contents .links .location_5 .text {
    position: absolute;
    width: 80%;
    top: 3%;
    left: 5%;
}

section#contents .links .location_6 {
    float: left;
    width: 66.8%;
}

section#contents .links .location_6 .text {
    position: absolute;
    width: 90%;
    top: 3%;
    left: 5%;
}

section#contents .links .concept {
    float: left;
    width: 33.2%;
}

section#contents .links .concept .text {
    position: absolute;
    width: 70%;
    top: 3%;
    left: 5%;
}

@media screen and (max-width: 640px) {
    section#contents .links .merit {
        width: 100%;
    }
    section#contents .links .left {
        float: left;
        width: 50%;
    }
    section#contents .links .left .location {
        width: 100%;
    }
    section#contents .links .right {
        float: right;
        width: 50%;
    }
    section#contents .links .access {
        width: 100%;
    }
    section#contents .links .location_2 {
        width: 100%;
    }
    section#contents .links .plan {
        width: 100%;
    }
    section#contents .links .location_3 {
        float: left;
        width: 50%;
    }
    section#contents .links .plan_2 {
        float: left;
        width: 50%;
    }
    section#contents .links .location_4 {
        float: left;
        width: 50%;
    }
    section#contents .links .location_5 {
        float: left;
        width: 50%;
    }
    section#contents .links .location_6 {
        width: 100%;
    }
    section#contents .links .concept {
        float: left;
        width: 50%;
    }
}

section#limited {
    max-width: 100%;
    background: url(../images/top/limited_bg.png);
    background-size: cover;
    padding: 75px 0;
}

section#limited .wrap {
    max-width: 1280px;
    margin: 0 auto;
}

section#limited .text_1 {
    width: 100%;
    max-width: 535px;
    margin: 0 auto;
}

section#limited .text_2 {
    width: 100%;
    max-width: 1040px;
    margin: 45px auto 0;
}

section#limited .pass_box {
    width: 100%;
    border: solid 1px #D5A050;
    background-color: rgba(1, 19, 22, 0.9);
    padding: 45px 0;
    margin: 40px auto 0;
}

section#limited .pass_box p {
    font-size: 24px;
    text-align: center;
    line-height: 1.5;
    margin: 0 auto 45px;
    color: #FFFFFF;
}

section#limited .pass_box .inputbox {
    max-width: 690px;
    margin: 0 auto;
    overflow: hidden;
}

section#limited .pass_box .inputbox p.text_3 {
    float: left;
    width: 26.7%;
    padding: 7px 0 0 0;
    font-size: 24px;
}

section#limited .pass_box .inputbox input {
    float: left;
    width: 44%;
    padding: 14px;
}

section#limited .pass_box .inputbox p.login {
    float: left;
    width: 22.638%;
    padding: 0 0 0 1%;
}

section#limited .text_4 {
    color: #FFFFFF;
    font-size: 24px;
    text-align: center;
    margin: 40px auto 0;
}

section#limited .request {
    max-width: 480px;
    margin: 40px auto 0;
}

@media screen and (max-width: 640px) {
    section#limited {
        padding: 75px 3%;
    }

    section#limited .pass_box {
        padding: 45px 0 25px;
    }

    section#limited .pass_box p {
        font-size: 14px;
        margin: 0 auto 25px;
    }

    section#limited .pass_box .inputbox p.text_3 {
        width: 100%;
        font-size: 20px;
    }

    section#limited .pass_box .inputbox input {
        width: 50%;
        margin-left: 3%;
        padding: 10px;
    }

    section#limited .pass_box .inputbox p.login {
        width: 36%;
    }

    section#limited .text_4 {
        font-size: 14px;
    }

}

section#info {
    margin: 65px auto 0;
    overflow: hidden;
}

section#info p.title {
    font-size: 24px;
    text-align: center;
}

section#info .info_wrap {
    background-color: #00173F;
    margin: 15px auto 0;
    width: 100%;
    overflow: hidden;
}

section#info .info_wrap dl {
    max-width: 1240px;
    margin: 20px auto;
    background-color: #FFFFFF;
    padding: 10px 35px 20px;
}

section#info .info_wrap dl dt {
    float: left;
    font-size: 16px;
    padding: 10px 0 0 0;
    width: 9%;
    font-family: "Yu Gothic UI Semibold", serif;
}

section#info .info_wrap dl dd {
    font-size: 16px;
    font-family: "Yu Gothic UI", serif;
    padding: 10px 0 15px 0;
    border-bottom: 1px dotted #000000;
    padding-left: 9%;
}

@media screen and (max-width: 640px) {
    section#info .info_wrap {
        background-color: #FFFFFF;
    }

    section#info .info_wrap dl {
        margin: 0px auto 20px;
    }

    section#info .info_wrap dl dt {
        width: 100%;
    }
    section#info .info_wrap dl dd {
        padding-left: 0;
    }
}

.note {
    font-size: 12px;
    max-width: 1280px;
    margin: 80px auto 0;
    text-align: left;
}




/********banner********/
.banner_border{
  z-index: 999999;
  position: fixed;
  background: rgba(45,45,45, 0.8);
  width: 100%;
  height: 100%;
  bottom: 0;
  box-sizing: border-box;
  padding-bottom: 10px;
}
.banner{
  opacity: 1.0;
  max-width: 700px;
  /* max-width: 1024px; */
  width: 70%;
  margin: 0 auto;
  position: relative;
	top: 50%;
  transform: translateY(-50%);
}
.banner img{
  width: 100%;
  height: auto;
}
.banner a{
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.banner  span.cls{
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  width: 1em;
  display: block;
  margin: 0 auto;
  color: #fff;
  font-size: 30px;
  background: #000;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .banner{
    width: 80%;
  }
}

.bnr_special {
  display: none;
}
#contents .bnr_special,
#contents .bnr_special2 {
  width: 100%;
 display: block;
 position: relative;
}
#contents .bnr_special .new {
}
@media screen and (max-width: 768px) {
  .bnr_special .new {
    top: -2%;
    right: -5%;
    padding: 0 2em;
  	font-size: 0.55em;
  }
}

/********banner********/



.pc-on {
  display: block !important;
}
.sp-on {
  display: none !important;
}



@media screen and (max-width: 768px) {
  .pc-on {
    display: none !important;
  }

  .sp-on {
    display: block !important;
  }
}


.koudou {
  max-width: 900px;
  margin: 0 auto;
  padding: 50px 0;
}
.koudou2 {
  max-width: 900px;
  margin: 0 auto 50px;
  border-bottom: 1px solid #76161b;
  padding: 0 5% 50px;
}
.koudou2-2 {
  max-width: 900px;
  margin: 0 auto 50px;
  border-bottom: 1px solid #76161b;
  padding: 0 5% 50px;
  text-align: center;
}
.koudou2-2 img {
  width: 70%;
}
.koudou3 {
  max-width: 900px;
  margin: 0 auto 50px;
  padding: 0 5% 50px;
  border-bottom: 1px solid #76161b;
}
.koudou3.btm,
.koudou2-2.btm {
  padding: 0 5% 0;
  border-bottom: none;
}

.koudou_bg {
  background: url(../images/top/bg_koudou.png) repeat-y 0 0;
  background-size: cover;
  margin: 0 0 50px;
}
.koudou_bg .koudou {
  padding: 10px 0;
}
@media screen and (max-width: 768px) {
  .koudou {
    padding: 20px 10px;
  }
  .koudou_bg {
    margin: 0 0 20px;
  }
  .koudou_bg .koudou {
    padding: 10px;
  }
  .koudou2 {
    width: 90%;
    padding: 0 2.5% 20px;
    margin: 0 auto 20px;
  }
  .koudou2-2 {
    width: 90%;
    padding: 0 2.5% 20px;
    margin: 0 auto 20px;
    text-align: center;
  }
  .koudou2-2 img {
    width: 80%;
  }
  .koudou3 {
    width: 90%;
    padding: 0 2.5% 20px;
    margin: 0 auto 20px;
  }
}

#video {
  width: 100%;
}
